p   {
    margin-top:0em; margin-bottom:.25em;
    margin-right:5em;
    text-indent:1.5em;
    font-family:tahoma;
    font-size:12pt;
    }
pre {
    display:inline;
    font-family:tahoma;
    font-size:12pt;
    margin-top:0; margin-bottom:0;
    }
tt  {
    display:inline;
    font-family:courier;
    font-style:normal;
    font-size:12pt;
    color:lightblue;
    }
em  {
    font-family:courier;
    font-style:normal;
    font-size:12pt;
    color:gray;
    }
h2  {
    color:gray;
    font-weight:100;
    margin-top:0; margin-bottom:0;
    text-align:center
    }
h3  {
    color:gray;
    font-weight:100;
    margin-top:0; margin-bottom:0;
    text-align:center
    }
blockquote {
    margin-left:2.0em;
    margin-top:0; margin-bottom:0; 
    padding-top:0; padding-bottom:0;
    font-family:courier;
    letter-spacing:-0.1em;
    }
i   {
    font-weight:900;
    }

